Page MenuHomePhabricator

Decommission RCStream in pywikibot framework
Closed, ResolvedPublic

Description

As of 2017-07-10, RCStream is offline, and will no longer serve events.
See https://wikitech.wikimedia.org/wiki/RCStream

The new EventStreams was implemented in T158943

Event Timeline

Xqt created this task.Jul 13 2017, 10:13 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptJul 13 2017, 10:13 AM
Xqt updated the task description. (Show Details)Jul 13 2017, 10:16 AM

Change 364993 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] Decommission rcstream

https://gerrit.wikimedia.org/r/364993

Xqt lowered the priority of this task from High to Low.Jul 13 2017, 1:23 PM
Xqt moved this task from Backlog to MediaWiki on the Pywikibot-network board.

Change 364993 merged by jenkins-bot:
[pywikibot/core@master] Decommission rcstream

https://gerrit.wikimedia.org/r/364993

Dalba closed this task as Resolved.Aug 25 2017, 6:29 AM

Change 403618 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [test] Don't check for socketIO client

https://gerrit.wikimedia.org/r/403618

Change 403618 merged by jenkins-bot:
[pywikibot/core@master] [test] Don't check for socketIO client

https://gerrit.wikimedia.org/r/403618